<subject>Inbound Processor has failed processing your request</subject>
<pre>
Hello

Inbound processor has failed when processing your request.

Job completion details:
Email to : {msg_to}
Message subject: {message_subject}
Error: {error_details}

Regards,
{platform_provider_name}</pre
>

<header><img src="{platform_provider_logo_url}" alt="" width="175px" /></header>

<footer>{platform_footer_html}</footer>

<bodyLogo>
  <div style="text-align: right; margin-top: -90px">
    <img
      src="{platform_provider_logo_url}"
      alt="{platform_provider_name} logo."
      width="100px"
    />
  </div>
</bodyLogo>

<p>Hello</p>
<br />
<p>Inbound processor has failed when processing your request.</p>
Job completion details:
<ul>
  <li>Email to : {msg_to}</li>
  <li>Message subject: {message_subject}</li>
  <li>Error: {error_details}</li>
</ul>

<br />
<p>Regards,</p>
<p>{platform_provider_name}</p>
